---
date: 2020-11-12
id: 9ce2a2cc-a3d4-4440-8dce-0765ebbd006a
title: Symfony Console Hyperlinks
---

# Syntax

``` php
// hyperlink syntax: <href=THE_LINK_URL> THE_LINK_TEXT </>
$output->writeln('<href=https://symfony.com>Symfony Homepage</>');
$output->writeln('<href=https://github.com/symfony/symfony/issues/29585>View Issue</>');
```
